Subject: [eman] Topics

From: Bruce Nordman <[email-masked]>
Date: Tue, 2 Nov 2010 00:07:03 -0700

As an individual, the following are some topics that I have particular
interest in.  They are in no particular order.

Mode names
  I have dealt with these in many contexts over the last fifteen years,
both for electronic devices and others.  I have found them to be considerably
more important than one might initially think.

Use cases
  I think collecting existing examples of these into one location and expanding
it could be helpful in organizing our thinking and working towards consensus.

Parallel networks
  While sometimes communications and power distribution will be aligned, in
other cases they will not be.  This affects our notion of a parent device.

Units
  Our choices in energy, power, and other physical units may have a long
legacy so deserve extended consideration.

Complexity
  There are many directions that we could go that add complexity.  Some of these
are in our current drafts; others are not.  I think most of our
difficult decisions may
likely be which of these to include, and which not.  I have several of my own
favorite topics that probably do not rate inclusion in our first products.

Priority
  Elsewhere in life, price is used as a priority-setting mechanism,
and it embodies
a significant degree of simplicity and transparency.  I think it has
to be considered
along with other approaches to this problem.

Control
  I think we need to consider how much linkage there is between mechanisms for
reporting energy-related information, and those for control.

That's enough for now.  See you in Beijing.

--Bruce

-- 
Bruce Nordman
Lawrence Berkeley National Laboratory
eetd.lbl.gov/ea/nordman
[email-masked]
510-486-7089
m: 510-501-7943

---

From: Benoit Claise <[email-masked]>
Date: Mon, 08 Nov 2010 14:38:12 +0800

Hi Bruce,
> other cases they will not be.  This affects our notion of a parent device.
This is a good point, which is explained the EMAN framework.

         A Power Monitor Child can be fully dependent on the Power
         Monitor Parent for its power or independent from the parent
         (such as a PC connected to a switch).  In the dependently
         powered case, the Power Monitor Parent provides power for the
         Power Monitor Child (as in the case of Power Over Ethernet
         devices).  In the independently powered case, the Power Monitor
         Child draws power from another source (typically a wall outlet).

This is also the reason why the Power Monitor Domain has been renamed to 
Power Monitor Meter Domain.

However, we could do a better job at explaining the two different 
domain: metering versus power domain

Regards, Benoit, as a contributor.